*
{
    margin: 0px;
	padding: 0px;
	
	top: 0px;
	left: 0px;
	
	border-width: 0;
}
html
{
	font-family: Verdana, Tahoma, Arial, sans-serif;
}
body
{
	background-image: url(images/back.gif);
	background-repeat: no-repeat;
	background-position: center -30px;

	text-align: center;
}
h1
{
	font-size: 170%;
}
h2
{
	font-size: 100%;
}
a
{
	text-decoration: none;
	color: #fff;
}
img
{
	vertical-align: top;
}
#preloadImages
{
	display: none;
	
	width: 0px;
	height: 0px;

	background-image: none;
}
#carrier
{	
	height: 1200px;
	width: 800px;
	
	margin: 100px auto 0 auto;
	
	color: #000;
}
#delim
{
	width: 85%;
	
	margin: 5px 0 0 0;

	background-image: url(images/delim.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.datetime
{
	display: inline;
	width: 250px;
	
	margin: 0 0 0 60px;

	float: left;
	
	font-size: 90%;
	
	text-align: left;
}
.map
{
	display: inline;
	width: 250px;

	margin: 0 60px 0 0;

	float: right;
	
	font-size: 90%;
	
	text-align: right;
}
.map a
{
	color: #000;
}
.map img
{
	vertical-align: bottom;
}
.first_mbuttons, .second_mbuttons
{
	display: block;

	width: 800px;
	
	margin-left: 40px;
}
.first_mbuttons
{
	height: 198px;
}
.second_mbuttons
{
	height: 283px;
}
.first_mbuttons img
{
	display: block;
	float: left;

	margin: 0 20px;
}
.second_mbuttons img
{
	display: block;
	float: left;
}
.info_buttons
{
	text-decoration: none;
	color: #fff;

	font-size: 105%;
}
.sl_button
{
	display: block;
	
	margin: 5px 0 5px 0;
}
.sl_button a
{
	display:block;

	height: 29px;
	width: 550px;	
	
	padding: 5px 0 0 0;

	background-image: url(images/sl_button_out.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.sl_button a:hover
{
	background-image: url(images/sl_button_in.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.banners
{
	margin: 15px 0;
	
	font-size: 60%;
}

p.thumb {float:left; margin:.5em 0; margin-right:10px; border:1px solid #999; padding:2px;}
p.thumb a {display:block; float:left; width:80px; height:80px; line-height:80px; overflow:hidden; position:relative; z-index:1;}
p.thumb a img { float:left;position:absolute; top:-3px; left:-37px; }
p.thumb a:hover{ overflow:visible; z-index:1000; border:none; }
p.thumb a:hover img { border:1px solid #999; background:#fff; padding:2px;}

.copyright
{
	font-size: 75%;
	text-align: center;
}
.copyright a
{
	text-decoration: none;
	color: #aaa;
}
.copyright a:hover
{
    color: #000;
}

.counters
{
	display: block;
	position: relative;
	height: 35px;	

	margin: auto;

	text-align: center;	
}